@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

a:link, a:visited {
	color: #5db8e4;
	text-decoration:none;
	font-weight:700;
}
a:hover, a:active {
	color:#fff;
	background: #5db8e4;
		text-decoration:none;
}

h3.testimonial {
color: #39a9db;
font-size:16px;
	line-height: 22px;
	letter-spacing:1px;
	word-spacing:1px;
	margin:2% 0;
	padding:0;
}

.testwrite {
	font-size:12px;
	line-height: 22px;
	letter-spacing:1px;
	word-spacing:1px;
	margin:2% 0;
	padding:0;
}

#logoimg a:hover, #logoimg a:active {


	background:none;
}

.center {
	margin: 0 auto;
	display:block;
}

#logo {
	padding: 6% 5% 4% 5%;
	
}

.logoimg {
	width:90px;
	padding: 0 0 0 8.5px;
}
#logoimg {
	margin:0;
	padding:0;
}
#logotext {
	margin: 0;
	padding:0;
}

h1.logotitle {
	
	color:#3ba9de;
	font-size:26px;
	margin:0;
	padding:0;
}
#phone {
	margin: 1% 0 2% 0;
	padding: 0 0 0 5%;
}	

#address {
		padding: 0 0 0 5%;
	margin: 1% 0 2% 0;
}

.headicon {
	
	width: 20px;
	}

ul.headlist {
	list-style:none;
	margin:0;
	padding:0;	
}

.headlist li {
	display:inline-block;
	font-size:14px;
	line-height:18px;
	vertical-align:middle;
	color:#8a8a8a;
}

#navigation {
	margin: 2% 0;
	background-color:#cacaca;
	padding: 0 5%;
	background: #cacaca;
	background: -moz-linear-gradient(top,  #cacaca 35%, #efefef 100%);
	background: -webkit-linear-gradient(top,  #cacaca 35%,#efefef 100%);
	background: linear-gradient(to bottom,  #cacaca 35%,#efefef 100%);
	
}

ul.menu {
	margin:0;
	padding: 0;
	list-style:none;
}

.menu li {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 32%;
	color: #39a8dd;
	font-weight: 700;
	font-size: 14px;
	  text-shadow: 1px 1px 1px #FFF;
	text-align:center;
}

.menu li:hover {
	margin: 0;
	padding: 0;
	color: #FFF;
	background: #5db8e4;
	text-shadow: 1px 1px 1px #909090;
	background: -moz-linear-gradient(top,  #5db8e4 20%, #a1cbe1 100%);
	background: -webkit-linear-gradient(top,  #5db8e4 20%,#a1cbe1 100%);
	background: linear-gradient(to bottom,  #5db8e4 20%,#a1cbe1 100%);
	

}
.menu li a ,.menu li a:hover {
			padding: 2% 2.5%;
		display:block;
		height:90%;
		width:95%;
	line-height:40px;
	}
#main {
	padding: 0 5%;
}


#content p {
	
	font-size:12px;
	line-height: 22px;
	letter-spacing:1px;
	word-spacing:1px;
	color:#413f3f;
	margin:2% 0;
	padding:0;
}


@keyframes slide {
0% { left: 0%; }
24% { left: 0%;}
25% { left: -100%; }
49% { left: -100%; } 
50% { left: -200%; }
74% { left: -200%; }
75% { left: -300%; }
99% { left: -300%; }
100% { left: -300%; }

}

#slideshow { 
	overflow: hidden;
 }
.slidebox {
  border: #FFF solid 8px;
  -webkit-box-shadow: 1px 0px 2px 0px #000;
  -moz-box-shadow:    1px 0px 2px 0px #000;
  box-shadow:         1px 0px 2px 0px #000;

  
}
#slideshow li img { width: 25%; float: left; }
#slideshow li { 
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slide infinite; 
  
}



#slideshow ul {
	list-style:none;
	margin:0;
	padding:0;
}
#feature {
	background-color:#5db8e4;
}
#featl {
	padding: 5% 5% 2.5% 5%;
}
#featc {
	padding: 2.5% 5% 2.5% 5%;
}
#featr {
	padding: 2.5% 5% 5% 5%;
}

.featimg {
	width:50%;
}

#feature h2 {
	color: #FFF; 
	font-size: 24px;
	font-weight:700;
	text-align:center;
	margin:2% 0;
	
}
#feature p {
	color: #FFF; 
	font-size: 14px;
	text-align:center;
	width:70%;
	margin: 1% auto;
	letter-spacing:1px;
	line-height:20px;
}
#products {
	background-color:#eeeeee;
}

#products h2
{
	color: #39a8db;
	
}

ul.prodlist {
	display:block;
	margin:0;
	padding:2% 0 6% 0;
	list-style:none;
	list-style-position:inside;
	width:100%;
}

.prodlist li {
	display:inline-block;
	list-style:none;
	list-style-position:inside;
	width:49%;
	margin:0;
	padding:0.5%;
}

#footer {
	background-color:#909090;
	text-align:center;
	color:#fff;
	font-size:11px;
	letter-spacing:1px;
	word-spacing:1px;
	line-height:18px;
}

.brfoot br {display:block;}
.linefoot {display:none;}

@media only screen and (min-width: 481px) {
#logo {

		margin:0;
		padding: 5% 0 2% 5%;
}

.logoimg {
	width:135px;
	padding: 0 0 0 8.5px;
}
#logoimg {
	margin:0;
	padding:0;
}
#logotext {
	margin: 0;
	padding:0;
}

h1.logotitle {
	
	color:#3ba9de;
	font-size:36px;
	margin:0;
	padding:0;
}

#phone {
			margin:0;
		padding: 5% 5% 1% 0;
	}
#address {
				margin:0;
		padding: 1% 5% 2% 0;
		}

.headicon {
	
	width: 28px;
	}

ul.headlist {

}

.headlist li {

	font-size:16px;
	line-height:20px;

}
#address.headlist li:last-child {
padding-left:29px;
}

#navigation {

}

ul.menu {

}

.menu li {
	padding: 0;
	width: 20%;

}

.menu li:hover {
	padding: 0;

}
	.menu li a ,.menu li a:hover {
			padding: 2% 10%;
		display:block;
		height:90%;
		width:80%;
	line-height:40px;
	}

#featl {
	padding: 5% 2.5% 5% 5%;
}
#featc {
	padding: 5% 2.5% 5% 2.5%;
}
#featr {
	padding: 5% 5% 5% 2.5%;
}


#products h2
{
	color: #39a8db;
	margin: 6% 0 2% 0;
	
}

ul.prodlist {
	display:block;
	margin:0;
	padding:2% 0 6% 0;
	list-style:none;
	list-style-position:inside;
	width:100%;
}

.prodlist li {
	display:inline-block;
	list-style:none;
	list-style-position:inside;
	width:32%;
	margin:0;
	padding:0.5%;
}

#footer {
	background-color:#909090;
	text-align:center;
	color:#fff;
	font-size:11px;
	letter-spacing:1px;
	word-spacing:1px;
	line-height:18px;
}

.brfoot br {display:none;}
.linefoot {display:inline;}
}
@media only screen and (min-width: 769px) {
	
	#logo {

		margin:0;
		padding: 5% 0 1% 1%;
}

.logoimg {
	width:150px;
	padding: 0 0 0 8.5px;
}
#logoimg {
	margin:0;
	padding:0;
}
#logotext {
	margin: 0;
	padding:0;
}

h1.logotitle {
	
	color:#3ba9de;
	font-size:42px;
	margin:0;
	padding:0;
}

#phone {
			margin:0;
		padding: 5% 1% 1% 0;
	}
#address {
				margin:0;
		padding: 1% 1% 1% 0;
		}

.headicon {
	
	width: 30px;
	}

ul.headlist {

}

.headlist li {

	font-size:18px;
	line-height:20px;

}
#address li:last-child {
padding-left:29px;
}


#navigation {
	padding: 0;

}

ul.menu {

	width:80%;
	padding: 0;
	margin:0 auto;
	max-width:1100px;
}

.menu li {

	padding: 0;
	width: 25%;
	font-size: 16px;
	text-align:left;
}

.menu li:hover {
	padding: 0;


}
	
.menu li a ,.menu li a:hover {
			padding: 2% 10%;
		display:block;
		height:90%;
		width:80%;
	line-height:40px;
	}
	

#content p {
	
	font-size:14px;
	line-height: 22px;
	letter-spacing:1px;
	word-spacing:1px;
	color:#413f3f;
	margin:1% 0;
	padding:0;
}

#products h2
{
		padding: 0 5%;
	
}


.prodlist li {
	display:inline-block;
	list-style:none;
	list-style-position:inside;
	width:20%;
	margin:0;
	padding:2% 5%;
}
}